{
    "pages": [
        {
            "path": "pages/startPage/index"
        },
        {
            "path": "pages/base/signIn"
        },
        {
            "path": "pages/base/index",
            "style": {
                "app-plus": {
                    "bounce": "none"
                }
            }
        },
        {
            "path": "pages/base/exchange-operation",
            "style": {
                "app-plus": {
                    "bounce": "none"
                }
            }
        },
        {
            "path": "pages/base/home",
            "style": {
                "app-plus": {
                    "bounce": "none"
                }
            }
        },
        {
            "path": "pages/base/option-list",
            "style": {
                "app-plus": {
                    "bounce": "none"
                }
            }
        },
        {
            "path": "pages/base/mine",
            "style": {
                "app-plus": {
                    "bounce": "none"
                }
            }
        },
        {
            "path": "pages/base/contract",
            "style": {
                "app-plus": {
                    "bounce": "none"
                }
            }
        },
        {
            "path": "pages/index/index"
        },
        {
            "path": "pages/login/index"
        },
        {
            "path": "pages/reg/index"
        },
        {
            "path": "pages/safe/forget-password"
        },
        {
            "path": "pages/notice/detail"
        },
        {
            "path": "pages/accountSettings/accountSettings"
        },
        {
            "path": "pages/assets/recharge"
        },
        {
            "path": "pages/assets/draw"
        },
        {
            "path": "pages/assets/address-list"
        },
        {
            "path": "pages/assets/edit-address"
        },
        {
            "path": "pages/invite/index"
        },
        {
            "path": "pages/invite/level"
        },
        {
            "path": "pages/pledge/index"
        },
        {
            "path": "pages/pledge/order"
        },
        {
            "path": "pages/pledge/detail"
        },
        {
            "path": "pages/commission/index"
        },
        {
            "path": "pages/commission/revoke"
        },
        {
            "path": "pages/auth/index"
        },
        {
            "path": "pages/auth/primary"
        },
        {
            "path": "pages/auth/senior"
        },
        {
            "path": "pages/safe/index"
        },
        {
            "path": "pages/safe/login-password"
        },
        {
            "path": "pages/safe/phone"
        },
        {
            "path": "pages/safe/google"
        },
        {
            "path": "pages/safe/transaction-password"
        },
        {
            "path": "pages/safe/email"
        },
        {
            "path": "pages/notice/index"
        },
        {
            "path": "pages/notice/msg-detail"
        },
        {
            "path": "pages/option/index"
        },
        {
            "path": "pages/transfer/index"
        },
        {
            "path": "pages/transfer/bill"
        },
        {
            "path": "pages/assets/bill"
        },
        {
            "path": "pages/exchange/index"
        },
        {
            "path": "pages/assets/account-bill"
        },
        {
            "path": "pages/help/index"
        },
        {
            "path": "pages/help/detail"
        },
        {
            "path": "pages/help/sort"
        },
        {
            "path": "pages/list/list"
        },
        {
            "path": "pages/option/delivery-detail"
        },
        {
            "path": "pages/income/index"
        },
        {
            "path": "pages/otc/send-ad"
        },
        {
            "path": "pages/otc/order"
        },
        {
            "path": "pages/otc/ad"
        },
        {
            "path": "pages/otc/detail"
        },
        {
            "path": "pages/otc/pays"
        },
        {
            "path": "pages/otc/direct-recharge"
        },
        {
            "path": "pages/otc/bind-pay"
        },
        {
            "path": "pages/otc/bill"
        },
        {
            "path": "pages/service/index",
            "style": {
                "navigationStyle": "default",
                "app-plus": {
                    "titleNView": {}
                }
            }
        },
        {
            "path": "pages/upgrade/index",
            "style": {
                "navigationStyle": "custom",
                "app-plus": {
                    "animationType": "fade-in",
                    "background": "transparent",
                    "backgroundColor": "rgba(0,0,0,0)",
                    "popGesture": "none"
                }
            }
        },
        {
            "path": "pages/Subscribe/Subscribe",
            "style": {
                "app-plus": {
                    "bounce": "none"
                }
            }
        },
        {
            "path": "pages/help/moompy"
        },
        {
            "path": "pages/help/chainbits"
        }
        ,{
            "path" : "pages/help/simple"
            
        },
		{
		    "path": "pages/about-us/about-us"
		}
        ,{
            "path" : "pages/assets/web-view",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "客服",
                "enablePullDownRefresh": false
            }
        }
        ,{
            "path" : "pages/pledge/introduce"
            
        },{
            "path" : "pages/exchange/contract-miao"
            
        }
        ,{
            "path" : "pages/exchange/contract-miao-detail"
        }
        ,{
            "path" : "pages/exchange/miao-record"     
        },{
			"path" : "pages/contribution/index"
		}
        ,{
            "path" : "pages/contribution/record"
        }
        ,{
            "path" : "pages/flash/index"
		},{
			 "path" : "pages/flash/record"
		},
		{
		    "path" : "pages/contribution/detail"
		}
        ,{
            "path" : "pages/purchase/record"
        }
    ],
    "globalStyle": {
        "app-plus": {
            "titleNView": false
        },
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "",
        "navigationBarBackgroundColor": "#007AFF",
        "backgroundColor": "#FFFFFF"
    },
    "tabBar": {
		// "backgroundColor":"#292944",
		"height":"1rpx",
        "list": [
            {
                "pagePath": "pages/base/home"
            },
            {
                "pagePath": "pages/base/option-list"
            },
			{
			    "pagePath": "pages/base/exchange-operation"
			},
            {
                "pagePath": "pages/base/contract"
            },
            {
                "pagePath": "pages/base/mine"
            }
        ]
    },
    "easycom": {
        "autoscan": true,
        "custom": {
            "^van-(.*)": "@/wxcomponents/vant/$1/index.vue",
            "v-button": "@/layout/vButton.vue",
            "v-input": "@/layout/vInput.vue",
            "v-header": "@/layout/vHeader.vue",
            "v-code": "@/layout/vCode.vue",
            "v-country": "@/layout/vCountry.vue",
            "v-link": "@/layout/vLink.vue",
            "v-notice-bar": "@/layout/vNoticeBar.vue",
            "v-lang": "@/layout/vLang.vue",
            "v-qr": "@/layout/vQr.vue",
            "v-scroll": "@/layout/vScroll.vue",
            "v-paging": "@/layout/vPaging.vue",
            "v-curve": "@/layout/vCurve.vue",
            "v-picker": "@/layout/vPicker.vue",
            "v-page": "@/layout/vPage.vue",
            "not-data": "@/layout/notData.vue"
        }
    }
}
